PDA RSS
Вы не зарегистрированы Регистрация | Поиск | Войти

Программы для музыкантов (софт)

Задать новую тему

СПИСОК РАЗДЕЛОВ

Поиск музыкантов

Куплю-продам
Услуги
Полезная информация
Общение
Барабанщикам
Гитаристам
Звук и звучание
Задай вопрос
Регионы
SHAMRAY GUITARS
Форумы друзей
MUSICFORUMS.RU
Наши друзья
Автор
Тема: Проблема при устанвке EZ Drummer
Время: 14.11.2010 12:45 



Вот такая значит печаль:
Где-то, на середине статуса установки , выдает окно : internal error 2908 . Причем, после нажатия ОК оно появляется снова и снова.

Когда я первый раз пытался установить эту прогу, то по- некоторым причинам пришлось инсталяцию прервать. Ошибок тогда он не выдавал.
Потом когда я снова стал ее ставить, появилось это дурацкое окно

В чем тут может быть дело?
Fender american stratocaster plus -> Univox Super Fuzz -> Line6 JM4 Looper -> MXR Distortion+ -> Boss OC-2 ->Boss SD-1 -> SMB Flanger -> Dunlop Cry Baby from hell -> Fender hot rod deville


ХОЧУ: Digitech Spase station, Whammy, POG,
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 12:55 
Исключительна
рокавые частоты

>internal error 2908
у тебя на компе установлена эта дата. А в 2012 типа апокалипсис, поэтому несоответствие кагбе.
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 12:57 



какое тут может быть несоответствие?)
Fender american stratocaster plus -> Univox Super Fuzz -> Line6 JM4 Looper -> MXR Distortion+ -> Boss OC-2 ->Boss SD-1 -> SMB Flanger -> Dunlop Cry Baby from hell -> Fender hot rod deville


ХОЧУ: Digitech Spase station, Whammy, POG,
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 13:01 

гитара

ФЕВРАЛИЩЩЕ!!!! , я так понимаю, что ездраммер честно купленный? почему бы тогда не спросить у разработчиков? Это так, намёк на то, что программистов toontrack тут нет и врядли кто чем поможет с этим.
Программная поддержка MUSICFORUMS.RU
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 13:02 
город оружейников
хрюкающий монстр

Cноси, чисть реестр. Может поможет... Какие -то файлы остались с предыдущей установки, может поэтому.
" Параноик - это тот, кто немного разбирается в том, что происходит вокруг, а псих - это тот, кто только что окончательно во всем разобрался." (с) Уильям Берроуз
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 13:03 



тож так думаю. в винде не особо шарю. Посоветуйте пожалуйста проги хорошие для чистки реестра
Fender american stratocaster plus -> Univox Super Fuzz -> Line6 JM4 Looper -> MXR Distortion+ -> Boss OC-2 ->Boss SD-1 -> SMB Flanger -> Dunlop Cry Baby from hell -> Fender hot rod deville


ХОЧУ: Digitech Spase station, Whammy, POG,
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 13:20 
Исключительна
рокавые частоты

пуск-выполнить-> вводи regedit-появится редактор реестра, нажми F2 иль чота вроде "правка-поиск" - и введи EZ Drummer. Нажимай Enter и постепенно удаляй что будет появляться с этим названием. Не забудь перед этим контрольную точку восстановления сделать, а то там кривыми руками лучше не лазить. Я пару раз систему переустанавливал из-за кривого редактирования
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 13:34 



Спасибо!
Fender american stratocaster plus -> Univox Super Fuzz -> Line6 JM4 Looper -> MXR Distortion+ -> Boss OC-2 ->Boss SD-1 -> SMB Flanger -> Dunlop Cry Baby from hell -> Fender hot rod deville


ХОЧУ: Digitech Spase station, Whammy, POG,
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 13:38 
Москва


была такая же проблема, удали все лишние версии .net framework с компа через установку\удаление программ
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 16:00 



лишние там это какие?
Fender american stratocaster plus -> Univox Super Fuzz -> Line6 JM4 Looper -> MXR Distortion+ -> Boss OC-2 ->Boss SD-1 -> SMB Flanger -> Dunlop Cry Baby from hell -> Fender hot rod deville


ХОЧУ: Digitech Spase station, Whammy, POG,
Автор
Тема: Re: Проблема при устанвке EZ Drummer
Время: 14.11.2010 17:52 
Москва


не знаю, я все постирал кроме 2.0
я так понял, что именно из-за того, что много версий установлено конфликт был
В этот форум могут писать только зарегистрированные пользователи!